Subject: [babel] OT: IETF talk in Paris

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 12 Oct 2017 23:35:00 +0200

I've just given the IETF talk I mentioned earlier.  It went well, and
I think I've managed to do something that was both fun and informative.

I said only nice things about the IETF.  I quoted RFC 1217 (thanks for the
suggestion, Barbara).  I said nasty things about the old AT&T of the 1980s
and the old French PTT (standardisation through monopoly contrasted with
standardisation through consensus), about Microsoft (standardisation of
OOXML), about ISO (who still don't make their standards freely available),
about the contractors who did our building (not respecting the relevant
security standards) and -- just for the heck of it -- about Category
Theory.  The Category Theorists were disappointed, they thought I was too
soft.

Thanks to those who sent suggestions, I've integrated a number of them.
I'm not sharing my slides, what is funny during a talk can be offensive if
you only have the slides.

I'll finish rfc6126bis Real Soon Now.  I promise.

-- Juliusz